# Uses of Interface
com.sun.jdi.event.EventSet

Packages that use EventSet
Package
Description
com.sun.jdi.event
This package defines JDI events and event processing.

- ## Uses of EventSet in com.sun.jdi.event

  Methods in com.sun.jdi.event that return EventSet
  Modifier and Type
  Method
  Description
  `EventSet`
  EventQueue.`remove()`
  Waits forever for the next available event.
  `EventSet`
  EventQueue.`remove(long timeout)`
  Waits a specified time for the next available event.